{
	'http://www.cntingshu.com/book/book4241.html': 'http://www.cntingshu.com/pic/uploadimg/2011-12/201112519461061970.jpg',
	'http://www.cntingshu.com/book/book4240.html': 'http://www.cntingshu.com/pic/uploadimg/2011-12/20111241464579187.jpg',
	'http://www.cntingshu.com/book/book4238.html': 'http://www.cntingshu.com/pic/uploadimg/2011-12/201112214175384355.jpg',
	'http://www.cntingshu.com/book/book4155.html': 'http://www.cntingshu.com/pic/uploadimg/2011-9/201191521274330474.jpg',
	'http://www.cntingshu.com/book/book4182.html': 'http://www.cntingshu.com/pic/uploadimg/2011-9/201193013265672297.jpg',
	'http://www.cntingshu.com/book/book4129.html': 'http://www.cntingshu.com/pic/uploadimg/2011-9/201191016581362081.jpg',
	'http://www.cntingshu.com/book/book3515.html': 'http://www.cntingshu.com/pic/uploadimg/2011-5/20115101856958222.jpg',
	'http://www.cntingshu.com/book/book2825.html': 'http://www.cntingshu.com/pic/uploadimg/2011-2/201122021213648082.jpg',
	'http://www.cntingshu.com/book/book3759.html': 'http://www.cntingshu.com/pic/uploadimg/2011-6/20116149215977354.jpg'
}